options:
    env: 'The Environment name'
    debug: 'Switches on debug mode'
    learning: 'Generate a verbose code output'
    generate-chain: 'Shows command options and arguments as yaml output to be used in chain command'
    generate-inline: 'Shows command options and arguments as inline command'
    generate-doc: 'Shows command options and arguments as markdown'
    root: 'Define the Drupal root to be used in command execution'
    uri: 'URI of the Drupal site to use (for multi-site environments or when running on an alternate port)'
    yes: 'Skip confirmation and proceed'
    target: 'Site name you want to interact with (for local or remote sites)'
    help: 'Display this help message'
    quiet: 'Suppress all output from the command'
    verbose: 'Increase the verbosity of messages: 1 for normal output, 2 for more verbose output, and 3 for debug'
    version: 'Display this application version'
    ansi: 'Force ANSI output'
    no-ansi: 'Disable ANSI output'
    no-interaction: 'Do not ask any interactive question'
    check-fix: 'Attempt to fix any missing configuration.'
arguments:
    command: 'The command to execute'
messages:
    completed: 'The command was executed successfully!'
    chain:
        generated: 'Yaml representation of this command, usage copy in i.e. `~/.console/chain/sample.yml` to execute using `chain` command, make sure your yaml file start with a `commands` root key:'
    inline:
        generated: 'Inline representation of this command:'
    generated: 'You can now start using the generated code!'
    files:
        generated: 'Generated or updated files'
        copied: 'Copied files'
    lines-code: 'Generated lines of code: %s'
    path: 'Generation path'
    learning:
        route: "In order to to create pages it is necessary to define routes for them.\nA route maps a URL path to a controller. It defines what function\nor method will be called when a URL is accessed.\nIf the user accesses http://drupal8.dev/{{ route.path }}, the routing\nsystem will look for a route with that path. In this case it will find a\nmatch, and execute the _controller callback. In this case the callback is\ndefined as a classname\n(\"\\Drupal\\{{ module }}\\Controller\\{{ class_name }}\")\nand a method (\"{{ route.method }}\")."
    autocomplete: |
                Bash: Bash support depends on the http://bash-completion.alioth.debian.org/
                project which can be installed with your package manager of choice. Then add
                this line to your shell configuration file.
                <info>source "$HOME/.console/console.rc" 2>/dev/null</info>

                Bash or Zsh: Add this line to your shell configuration file:
                <info>source "$HOME/.console/console.rc" 2>/dev/null</info>

                Fish: Create a symbolic link
                <info>ln -s ~/.console/drupal.fish ~/.config/fish/completions/drupal.fish</info>
    version: '<info>%s</info> version <comment>%s</comment>'
    disable:
      command:
        error: 'Command: "%s" is deprecated.'
        extra: 'You must execute: "%s" instead'
errors:
    invalid-command: 'Command "%s", is not a valid command name.'
    renamed-command: 'Command "%s" was renamed, use "%s" instead.'
    drush-command: 'Command "%s" is a Drush command (deprecated). Drupal Console equivalent "%s" was executed instead.'
site:
    messages:
        path: 'Site path'
    errors:
        settings: 'In order to list all of the available commands you should install drupal first.'
        directory: 'In order to list all of the available commands, you should run this against a drupal root directory.'
        not-installed: 'Drupal Console is not installed at: %s'
        execute-composer: 'You must execute the following composer commands:'
        missing-config-file: 'Missing configuration file, possible paths:'
        missing-config-file-command: 'Execute "drupal init" command to generate one'
user:
    messages:
        path: 'User home path'

remote:
  errors:
    passphrase-missing: 'Passphrase file is missing'
    passphrase-empty: 'Passphrase file is empty'
    private-missing: 'Private file is missing'
    private-empty: 'Private file is empty'
    private-invalid: 'Private file is invalid'
    invalid-root: 'Invalid root directory'
    console-not-found: 'Drupal Console not found on this site'

gitbook:
  messages:
    title: 'Available Drupal Console Commands'
    note: 'Note'
    note-description: 'Drupal Console commands *must* be run from the root of a Drupal 8 installation'
    command: 'Drupal Console Command'
    command_description: 'The **"%s"** command "%s"'
    usage: 'Usage'
    options: 'Available options'
    option: 'Option'
    details: 'Details'
    arguments: 'Available arguments'
    argument: 'Argument'
    examples: 'Examples'
